CREATE TABLE "OTHQ_OWN"."SRC_ACS_INTEGRATION_CONCURRENCY_TB"
(
    ACCOUNT VARCHAR2(16 BYTE),
    INTEGRATION_LIMIT NUMBER,
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_INTEGRATION_CONCURRENCY_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP)
)